Subject: Re: [Gen-art] Gen-ART review of draft-ietf-xrblock-rtcp-xr-meas-identity-06

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 19 Jun 2012 10:42:34 +0300

Authors,

at this point (the IETF LC is over), could you please revise the draft
in order to address Vijay's comment?

Thanks,

Gonzalo

On 01/06/2012 4:27 AM, Qin Wu wrote:
> Agree, Thanks!
> 
> Regards!
> -Qin
> ----- Original Message ----- 
> From: "Charles Eckel (eckelcu)" <[email-masked]>
> To: "Vijay K. Gurbani" <[email-masked]>; <[email-masked]>
> Cc: "General Area Review Team" <[email-masked]>; "Shida Schubert" <[email-masked]>; "Gonzalo Camarillo" <[email-masked]>
> Sent: Friday, June 01, 2012 4:51 AM
> Subject: RE: Gen-ART review of draft-ietf-xrblock-rtcp-xr-meas-identity-06
> 
> 
> Hi Vijay,
> 
> Thank you for your review. I agree with your comment. It was actually
> one of the WGLC comments:
> http://www.ietf.org/mail-archive/web/xrblock/current/msg00395.html
> 
> This comment in particular seems to have fallen through the cracks.
> Thanks for catching it.
> 
> Cheers,
> Charles
> 
>> -----Original Message-----
>> From: Vijay K. Gurbani [mailto:[email-masked]]
>> Sent: Thursday, May 31, 2012 1:22 PM
>> To: [email-masked]
>> Cc: General Area Review Team; Charles Eckel (eckelcu); Shida Schubert;
>> Gonzalo Camarillo
>> Subject: Gen-ART review of draft-ietf-xrblock-rtcp-xr-meas-identity-06
>>
>> I am the assigned Gen-ART reviewer for this draft. For background on
>> Gen-ART, please see the FAQ at
>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>>
>> Please resolve these comments along with any other Last Call comments
>> you may receive.
>>
>> Document: draft-ietf-xrblock-rtcp-xr-meas-identity-06
>> Reviewer: Vijay K. Gurbani
>> Review Date: May-31-2012
>> IETF LC End Date: June-14-2012
>> IESG Telechat date: Not known
>>
>> Summary: This draft is ready as a Proposed Standard; it has one minor
>> comment that should be fixed before publication.
>>
>> Major: 0
>> Minor: 1
>> Nits: 0
>>
>> Minor:
>>
>> - In S6, the text says that "... the use of security mechanisms with
>>   RTP, as documented in Section 9 of [RFC3550] SHOULD apply."
>>
>>   I am puzzled by the normative language here.  Won't it be more
> proper
>>   to simply say that "... the use of security mechanisms with RTP, as
>>   documented in Section 9 of [RFC3550] apply."
>>
>>   The use of SHOULD seem to indicate that there are certain cases
>>   during measurement reporting where the security considerations do
> not
>>   apply.  Surely you do not mean that, do you?
>>
>> Thanks,
>>
>> - vijay
>> --
>> Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
>> 1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
>> Email: vkg@{bell-labs.com,acm.org} / [email-masked]
>> Web:   http://ect.bell-labs.com/who/vkg/
>

---

From: Qin Wu <[email-masked]>
Date: Tue, 19 Jun 2012 15:58:39 +0800

Done, thank for your reminding.
Diff:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-xrblock-rtcp-xr-meas-identity-07

Regards!
-Qin WU

---

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 19 Jun 2012 11:04:35 +0300

Hi,

thanks for your quick response. I have put this draft on the agenda of
the July 5th IESG telechat.

Cheers,

Gonzalo